/***************************************************************************************************
 Global MIxins  - Font Variables , Font family, RWD resolution
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - images URL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global MIxins  - BG url, Vendor Prefixes , Box sizing, LTR , RTL
 Author: TAMM 
 ***************************************************************************************************/
.new-surveys {
  background: #EFEFEF;
  padding: 36px;
}

.new-surveys__title {
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 5px;
}

.new-surveys__text {
  margin: 0;
}

.new-surveys__btn {
  color: #183C47 !important;
  margin-top: 15px !important;
  padding: 7px 50px !important;
}

.new-surveys__btn:after {
  display: none;
}

html[lang*='ar'] .new-surveys .tamm-btn.black-border-btn,
html[class*='translated-rtl'] .new-surveys .tamm-btn.black-border-btn {
  float: right !important;
}
